<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2009 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: login.php 14280 2009-08-29 01:33:18Z drbyte $
 */

define('NAVBAR_TITLE', 'Είσοδος');
define('HEADING_TITLE', 'Καλώς ήρθατε, Παρακαλούμε συνδεθείτε');

define('HEADING_NEW_CUSTOMER', 'Νέος πελάτης; Παρακαλούμε δώστε τις πληροφορίες χρέωσης');
define('HEADING_NEW_CUSTOMER_SPLIT', 'Νέοι πελάτες');

define('TEXT_NEW_CUSTOMER_INTRODUCTION', 'Δημιουργήστε ένα προφίλ εισόδου στο <strong>' . STORE_NAME . '</strong> το οποίο σας επιτρέπει να αγοράζετε ταχύτερα, να παρακολουθείτε την κατάσταση των παραγγελιών σας και να κάνετε επισκόπηση των παλιών σας παραγγελιών.');
define('TEXT_NEW_CUSTOMER_INTRODUCTION_SPLIT', 'Έχετε λογαριασμό PayPal; Θέλετε να πληρώνετε γρήγορα με τη χρήση πιστωτικής κάρτας; Χρησιμοποιήστε το κουμπί PayPal παρακάτω για να χρησιμοποιήσετε την επιλογή γρήγορου ταμείου.');
define('TEXT_NEW_CUSTOMER_POST_INTRODUCTION_DIVIDER', '<span class="larger">Ή</span><br />');
define('TEXT_NEW_CUSTOMER_POST_INTRODUCTION_SPLIT', 'Δημιουργήστε ένα προφίλ πελάτη στο <strong>' . STORE_NAME . '</strong> το οποίο σας επιτρέπει να αγοράζετε ταχύτερα, να παρακολουθείτε την κατάσταση των παραγγελιών σας, να κάνετε επισκόπηση των παλιών σας παραγγελιών και να εκμεταλεύεστε τα υπόλοιπα προνόμια που δίνουμε στα μέλη.');

define('HEADING_RETURNING_CUSTOMER', 'Πελάτες που επιστρέφετε στο κατάστημα: Παρακαλούμε συνδεθείτε');
define('HEADING_RETURNING_CUSTOMER_SPLIT', 'Πελάτες που επιστρέφουν στο κατάστημα');

define('TEXT_RETURNING_CUSTOMER_SPLIT', 'Για να συνεχίσετε, παρακαλούμε συνδεθείτε με τον λογαριασμό σας στο <strong>' . STORE_NAME . '</strong>.');

define('TEXT_PASSWORD_FORGOTTEN', 'Ξεχάσατε το κωδικό σας;');

define('TEXT_LOGIN_ERROR', 'Σφάλμα: Δεν υπάρχει εγγραφή στα αρχεία μας για αυτό email και/ή τον κωδικό.');
define('TEXT_VISITORS_CART', '<strong>Σημείωση:</strong> Τα περιεχόμενα του &quot;Καλαθιού Επισκέπτη&quot; σας ενωθούν με τα περιεχόμενα του &quot;Καλαθιού Μέλους&quot; σας μόλις συνδεθείτε. <a href="javascript:session_win();">[Περισσότερες Πληροφορίες]</a>');

define('TABLE_HEADING_PRIVACY_CONDITIONS', '<span class="privacyconditions">Δήλωση Χρήσης Προσωπικών Δεδομένων</span>');
define('TEXT_PRIVACY_CONDITIONS_DESCRIPTION', '<span class="privacydescription">Παρακαλούμε δηλώστε οτι συμφωνείτε με την δήλωση χρήσης προσωπικών δεδομένων επιλέγοντας το παρακάτω κουτί. η δήλωση χρήσης προσωπικών δεδομένων μπορεί να βρεθεί</span> <a href="' . zen_href_link(FILENAME_PRIVACY, '', 'SSL') . '"><span class="pseudolink">εδώ</span></a>.');
define('TEXT_PRIVACY_CONDITIONS_CONFIRM', '<span class="privacyagree">Έχω διαβάσει και συμφωνώ με την δήλωση χρήσης προσωπικών δεδομένων.</span>');

define('ERROR_SECURITY_ERROR', 'Υπήρξε ένα σφάλμα ασφάλειας κατά τη διαδικασία της εισόδου.');

define('TEXT_LOGIN_BANNED', 'Σφάλμα: Άρνηση Πρόσβασης.');
